Fri, 22 Oct 2021 04:49:59 UTC

Information for RPM krb5-libs-1.17-9.el8.armv7hl.rpm

ID25774
Namekrb5-libs
Version1.17
Release9.el8
Epoch
Archarmv7hl
SummaryThe non-admin shared libraries used by Kerberos 5
DescriptionKerberos is a network authentication system. The krb5-libs package contains the shared libraries needed by Kerberos 5. If you are using Kerberos, you need to install this package.
Build Time2019-11-08 18:02:28 GMT
Size787732
e697d7f8495ced5987138b5f7fd47b63
LicenseMIT
Buildrootdist-c8-build-10252-2951
Provides
config(krb5-libs) = 1.17-9.el8
krb5-libs = 1.17-9.el8
krb5-libs(armv7hl-32) = 1.17-9.el8
libgssapi_krb5.so.2
libgssapi_krb5.so.2(HIDDEN)
libgssapi_krb5.so.2(gssapi_krb5_2_MIT)
libgssrpc.so.4
libgssrpc.so.4(HIDDEN)
libgssrpc.so.4(gssrpc_4_MIT)
libk5crypto.so.3
libk5crypto.so.3(HIDDEN)
libk5crypto.so.3(k5crypto_3_MIT)
libkdb5.so.9
libkdb5.so.9(HIDDEN)
libkdb5.so.9(kdb5_9_MIT)
libkrad.so.0
libkrad.so.0(HIDDEN)
libkrad.so.0(krad_0_MIT)
libkrb5.so.3
libkrb5.so.3(HIDDEN)
libkrb5.so.3(krb5_3_MIT)
libkrb5support.so.0
libkrb5support.so.0(HIDDEN)
libkrb5support.so.0(krb5support_0_MIT)
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/bin/sh
/etc/crypto-policies/back-ends/krb5.config
config(krb5-libs) = 1.17-9.el8
coreutils
gawk
grep
keyutils-libs >= 1.5.8
ld-linux-armhf.so.3
ld-linux-armhf.so.3(GLIBC_2.4)
libc.so.6
libc.so.6(GLIBC_2.15)
libc.so.6(GLIBC_2.16)
libc.so.6(GLIBC_2.27)
libc.so.6(GLIBC_2.28)
libc.so.6(GLIBC_2.4)
libc.so.6(GLIBC_2.7)
libc.so.6(GLIBC_2.8)
libcom_err.so.2
libcrypto.so.1.1
libcrypto.so.1.1(OPENSSL_1_1_0)
libdl.so.2
libdl.so.2(GLIBC_2.4)
libgcc_s.so.1
libgcc_s.so.1(GCC_3.5)
libgssapi_krb5.so.2
libgssapi_krb5.so.2(gssapi_krb5_2_MIT)
libgssrpc.so.4
libgssrpc.so.4(gssrpc_4_MIT)
libk5crypto.so.3
libk5crypto.so.3(k5crypto_3_MIT)
libkeyutils.so.1
libkeyutils.so.1(KEYUTILS_0.3)
libkeyutils.so.1(KEYUTILS_1.0)
libkeyutils.so.1(KEYUTILS_1.5)
libkrb5.so.3
libkrb5.so.3(krb5_3_MIT)
libkrb5support.so.0
libkrb5support.so.0(krb5support_0_MIT)
libresolv.so.2
libresolv.so.2(GLIBC_2.4)
libselinux.so.1
libssl.so.1.1
libssl.so.1.1(OPENSSL_1_1_0)
libverto.so.1
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
sed
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
Page:
1 through 50 of 63 >>>
Name ascending sort Size
/etc/gss0
/etc/gss/mech.d0
/etc/krb5.conf812
/etc/krb5.conf.d0
/etc/krb5.conf.d/crypto-policies42
/usr/lib/.build-id0
/usr/lib/.build-id/170
/usr/lib/.build-id/17/e0b62ce9e86178ef6e3bbc6dbdf454581cf91041
/usr/lib/.build-id/570
/usr/lib/.build-id/57/e23add7f4aa2c342bdb87940c2552cdc05d95e41
/usr/lib/.build-id/680
/usr/lib/.build-id/68/3f621773f15e3b4013a213803d994c4981554438
/usr/lib/.build-id/710
/usr/lib/.build-id/71/174603ee2e7164bb928344c9a3e6a4a0f3ad0034
/usr/lib/.build-id/a60
/usr/lib/.build-id/a6/1df4cc734dcd36791451cba24c4d530b8986ca34
/usr/lib/.build-id/d70
/usr/lib/.build-id/d7/b86a8713ae43bed6b6ac80af2f6697baae01e036
/usr/lib/.build-id/e20
/usr/lib/.build-id/e2/4534fcfdcdb92e9f7aa87a7dec669cc60e5e6d49
/usr/lib/.build-id/f80
/usr/lib/.build-id/f8/d47b241d79149922922849b0ed49ac05338bb245
/usr/lib/.build-id/fa0
/usr/lib/.build-id/fa/c2225afe1d84aa05301b39856d347ae064c74934
/usr/lib/krb50
/usr/lib/krb5/plugins0
/usr/lib/krb5/plugins/authdata0
/usr/lib/krb5/plugins/kdb0
/usr/lib/krb5/plugins/libkrb50
/usr/lib/krb5/plugins/preauth0
/usr/lib/krb5/plugins/preauth/spake.so97048
/usr/lib/krb5/plugins/tls0
/usr/lib/krb5/plugins/tls/k5tls.so19088
/usr/lib/libgssapi_krb5.so.221
/usr/lib/libgssapi_krb5.so.2.2491756
/usr/lib/libgssrpc.so.416
/usr/lib/libgssrpc.so.4.2208268
/usr/lib/libk5crypto.so.318
/usr/lib/libk5crypto.so.3.1227572
/usr/lib/libkdb5.so.914
/usr/lib/libkdb5.so.9.090924
/usr/lib/libkrad.so.014
/usr/lib/libkrad.so.0.044276
/usr/lib/libkrb5.so.314
/usr/lib/libkrb5.so.3.31239132
/usr/lib/libkrb5support.so.021
/usr/lib/libkrb5support.so.0.199016
/usr/share/doc/krb5-libs0
/usr/share/doc/krb5-libs/NOTICE62857
/usr/share/doc/krb5-libs/README16129
Component of
Page:
1 through 50 of 2163 >>>
Buildroot descending sort Created State
dist-c8-updates-build-14728-5973 2020-05-12 14:24:00 expired
dist-c8-updates-build-14727-5973 2020-05-12 14:23:30 expired
dist-c8-updates-build-14726-5973 2020-05-12 14:22:32 expired
dist-c8-updates-build-14725-5973 2020-05-12 14:22:09 expired
dist-c8-updates-build-14724-5952 2020-05-12 14:13:47 expired
dist-c8-updates-build-14723-5952 2020-05-12 14:12:57 expired
dist-c8-updates-build-14722-5952 2020-05-12 14:12:27 expired
dist-c8-updates-build-14721-5952 2020-05-12 14:12:24 expired
dist-c8-updates-build-14720-5952 2020-05-12 14:12:17 expired
dist-c8-updates-build-14719-5952 2020-05-12 14:11:40 expired
dist-c8-updates-build-14718-5952 2020-05-12 14:11:28 expired
dist-c8-updates-build-14717-5952 2020-05-12 14:11:22 expired
dist-c8-updates-build-14716-5952 2020-05-12 14:11:03 expired
dist-c8-updates-build-14715-5952 2020-05-12 14:10:52 expired
dist-c8-updates-build-14714-5952 2020-05-12 14:10:43 expired
dist-c8-updates-build-14713-5952 2020-05-12 14:10:15 expired
dist-c8-updates-build-14712-5952 2020-05-12 14:09:50 expired
dist-c8-updates-build-14711-5952 2020-05-12 14:09:28 expired
dist-c8-updates-build-14710-5938 2020-05-12 13:46:04 expired
dist-c8-updates-build-14709-5938 2020-05-12 13:45:53 expired
dist-c8-updates-build-14708-5938 2020-05-12 13:44:48 expired
dist-c8-updates-build-14707-5938 2020-05-12 13:44:28 expired
dist-c8-updates-build-14706-5938 2020-05-12 13:44:16 expired
dist-c8-updates-build-14705-5938 2020-05-12 13:44:13 expired
dist-c8-updates-build-14704-5938 2020-05-12 13:43:46 expired
dist-c8-updates-build-14703-5938 2020-05-12 13:43:29 expired
dist-c8-updates-build-14702-5938 2020-05-12 13:43:07 expired
dist-c8-updates-build-14701-5938 2020-05-12 13:42:47 expired
dist-c8-updates-build-14700-5938 2020-05-12 13:42:39 expired
dist-c8-updates-build-14699-5938 2020-05-12 13:42:19 expired
dist-c8-updates-build-14698-5938 2020-05-12 13:41:39 expired
dist-c8-updates-build-14697-5938 2020-05-12 13:41:15 expired
dist-c8_1-updates-build-14696-5932 2020-05-12 13:22:01 expired
dist-c8_1-updates-build-14695-5932 2020-05-12 13:20:35 expired
dist-c8-updates-build-14694-5889 2020-05-12 04:07:27 expired
dist-c8-updates-build-14693-5889 2020-05-12 04:05:47 expired
dist-c8-updates-build-14692-5889 2020-05-12 04:05:46 expired
dist-c8-updates-build-14691-5889 2020-05-12 04:05:42 expired
dist-c8-updates-build-14690-5882 2020-05-12 04:01:38 expired
dist-c8-updates-build-14689-5889 2020-05-12 04:00:09 expired
dist-c8-updates-build-14688-5882 2020-05-12 03:58:32 expired
dist-c8-updates-build-14687-5875 2020-05-12 03:57:42 expired
dist-c8-updates-build-14686-5882 2020-05-12 03:56:21 expired
dist-c8-updates-build-14685-5875 2020-05-12 03:56:16 expired
dist-c8-updates-build-14684-5882 2020-05-12 03:56:13 expired
dist-c8-updates-build-14683-5875 2020-05-12 03:55:39 expired
dist-c8-updates-build-14682-5875 2020-05-12 03:54:56 expired
dist-c8-updates-build-14681-5875 2020-05-12 03:54:12 expired
dist-c8-updates-build-14680-5868 2020-05-12 03:53:35 expired
dist-c8-updates-build-14679-5868 2020-05-12 03:52:45 expired